- "name": "Wastelands"
  "color": null
  "children":
  - "name": "Overview"
  - "name": "Setup Modifications"
    "pretext": "Place **WATER** _(rations - see Water)_ in the shared supply on the map equal to the number of players _(so four **WATER** in a 4-Player game.)_ As with the other items included in this law, all have been designed specifically with the 4 and 5 Player game foremost in mind. Use at other player counts at your own risk and incredible enjoyment ;)(W.4 - Water.)"
  - "name": "Barren Trails."
    "pretext": "These distinct paths link clearings for adjacency but players cannot use any form of a movement action _(including but not limited to March, Slip, Minister actions, etc.)_ until they activate that path for movement. To do this, they must first remove a\r\nwarrior from the origin clearing of the intended movement _(the Vagabond must instead damage an undamaged item)_ or they must spend one **WATER**.(W.4 - Water.)"
  - "name": "Water."
    "pretext": "Rations of **WATER** are the currency used on the **WASTELANDS MAP**. At the start of each player’s turn, they may take one **WATER** from the shared supply _(if available)_ and they may use that **WATER** to activate **BARREN TRAILS** for movement or, if they have at least two **WATER**, may spend them to take a variety of actions at any time during their turn. The available actions are as follows:"
    "children":
    - "name": "Recruit."
      "text": "Spend two **WATER**. Place up to two warriors in any clearing that you rule."
    - "name": "Advance."
      "text": "Spend two **WATER**. You may move and then you may initiate a battle. _(You need not do both but they must be done in that order.)_"
    - "name": "Draw, Discard, Destroy."
      "text": "Spend two **WATER**. Draw three cards from the top of the shared deck into your hand. You must discard one of those\r\nthree cards _(public)_, then return another of those three cards to the game box _(private)_ - the card returned to the box has been removed from the current game. Keep the remaining card _(of those three)_\r\n\r\nin your hand."
  - "name": "Seizure."
    "pretext": "Any time a player deal 3 hits to _(or remove any 3 pieces of)_ any one enemy during their turn _(warriors, buildings or tokens)_, they may take one **WATER** from that player, if possible."
  - "name": "Surrender."
    "pretext": "Whenever players remove an enemy’s building or token, they may _(instead of scoring one victory point)_ take one **WATER** from that player, if possible."
  - "name": "Cat’s Corners."
    "pretext": "On the **WASTELANDS MAP**, the corner clearings are indicated by the presence of stone cat statues."
  - "name": "Clearcut Forests."
    "pretext": "On the **WASTELANDS MAP**, the forests between paths and clearings are indicated by the presence of tree stumps."
  - "name": "The Walled City."
    "pretext": "The three central clearings are all linked by paths but there is no forest enclosed by those three paths and three clearings."
  - "name": "City Drains."
    "pretext": "While the river is linked to the topmost of the three central **CITY** clearings, it is not linked to the other two. The river runs into and through the central city wall, out of the drain and into the clearing located near the bottom of the map. Players cannot access the two bottommost **CITY** clearings via the river."
  - "name": "Faction Specific Requirements."
    "pretext": "The following changed to the Vagabond is recommended when using the **WASTELANDS MAP**."
    "children":
    - "name": "Despot Infamy."
      "text": "_(Unofficial Rule)_ Score one extra victory point whenever you remove at least one enemy piece of a Hostile faction in battle during your turn, except the warrior that made the faction Hostile. If you remove pieces of more than one faction in the same battle, you score this point for each faction. _(Add this to points scored for enemy buildings and tokens.)_"
  - "name": "Using Bots."
    "pretext": "Because using the economy on the Wastelands Map requires complex and individual decisions, there is currently no way to use the mechanics with any form of bot. If you do wish to play with bots, ignore all mechanics and treat all **BARREN TRAILS** as normal paths. It will not be the same experience at all, but it should function as a basic, if unbalanced map."
